@charset "utf-8";
body,html,div,p,h1,h2,h3,h4,h5,ul,li,span,table,tr,td,th,a,input,dl,dd,dt,iframe,input,line-height{ padding:0; margin:0;}
body{ background:#fff;color:#93806C;font-size:13px; line-height:24px;font-family:新細明體 ; }
ul,li,dl,dt,dd{ list-style:none;}
input{ vertical-align:middle;}
img{ border:none; vertical-align:middle}
a{  text-decoration:none;}
.no{ display:none;}
.clear{ clear:both;}
/*首页部分*/
#home{ background:url(../images/bgg1.jpg) no-repeat center top; height:1252px; }
.container{ width:1040px; margin:0 auto; }
.content{ width:1040px; background:url(../images/right_bg1.jpg) no-repeat; height:1252px; position:relative;}
/*首页导航部分*/
.main_nav{ overflow:hidden;  height:85px; width:1020px;margin:0 auto;}
.main_nav li{float:left; display:inline;}
.nav{width:1020px;margin:0 auto;  height:85px; background-position:top left; position:relative; z-index:1000;}
.nav a{color:#04448c;font-size:16px;display:block; float:left;text-align:center; height:40px; display:inline;}
.nav a:hover{color:#166fd6; text-decoration:underline; }
li.n01 a{display:block;width:157px;height:85px;position:absolute;top:0px;left:-20px; }
li.n01 a:hover{background:url(../images/nav_hover.jpg) 0px 0px no-repeat; }
li.n02 a{display:block;width:138px;height:85px;position:absolute;left:144px;top:0px;}
li.n02 a:hover{background:url(../images/nav_hover.jpg) -148px 0px no-repeat; }
li.n03 a{display:block;width:140px;height:85px;position:absolute;left:293px;top:0px;}
li.n03 a:hover{background:url(../images/nav_hover.jpg) -286px 0px no-repeat;}
li.n04 a{display:block;width:138px;height:85px;position:absolute;left:440px;top:0px;}
li.n04 a:hover{background:url(../images/nav_hover.jpg) -426px 0px no-repeat;}
li.n05 a{display:block;width:138px;height:85px;position:absolute;left:590px;top:0px;}
li.n05 a:hover{background:url(../images/nav_hover.jpg) -566px 0px no-repeat;}
li.n06 a{display:block;width:138px;height:85px;position:absolute;left:739px;top:0px;}
li.n06 a:hover{background:url(../images/nav_hover.jpg) -706px 0px no-repeat;}
li.n07 a{display:block;width:138px;height:85px;position:absolute;left:887px;top:0px;}
li.n07 a:hover{background:url(../images/nav_hover.jpg) -846px 0px no-repeat;}
.video{position:absolute; top:450px; left:434px; width:317px; height:181px;}
/*首页二维码部分*/
.download_left{width:130px; height:130px; float:left; margin-right:6px;}
.download_right{width:220px; float:left; height:103px; padding-top:27px;}
.download{position:absolute; top:741px; left:10px; width:360px;}
.download_one{position:absolute; top:741px; left:396px; width:360px;}
/*首页左右广告位*/
.left_ad1{width:455px; height:139px; position:absolute; top:912px; left:15px;}
.right_ad1{width:455px; height:139px; position:absolute; top:912px; left:569px;}
/*首页右侧列表*/
.main_content_xinxi{position:absolute; top:148px; left:800px; width:210px;}
.main_content_xinxi1{height:110px;}
p.fonta{font-size:12px; color:#bbc4d0; line-height:20px;}
p.fontb a{font-size:16px; color:#0ad4ff;text-decoration:underline;}
p.fontb a:hover{color:#f00;}
.list_more a{display:block; width:100px; height:35px; position:absolute; top:114px; left:929px;}
.twitter_more a{display:block; width:100px; height:35px; position:absolute; top:514px; left:916px; }

/*首页底部部分*/
.footer_di{  position:absolute; bottom:0px; left:0px; height:150px; color:#fff; font-size:15px; font-weight:bold;}
p.mr{margin-bottom:10px;}
.footer_content{ width:1040px; margin:0 auto; text-align:center;}
.footer p a{text-decoration:none; color:#fff;}
.footer p a:hover{color:#f00;}
/*首页弹出视频*/
.tc1{width:640px; height:500px; position:relative; margin:0 auto;}
.tc_guanbi1{ left: 627px;position: absolute;top: 1px;}
.touming{filter: Alpha(opacity=50); /*ie支持*/ filter:Alpha(opacity=50);opacity:0.5;/*火狐支持*/width:100%;background:#000;position:absolute;top:0;left:0;z-index:100000;display:none;}
/*二级页内容页面*/
.wrap_list{margin:0 auto;width:100%; background:url(../images/content_bgg1.jpg) top  no-repeat;}
.container_list{ width:1040px; background:url(../images/content_rightbgg1.jpg) no-repeat; position:relative; margin:0 auto;}
.content_top1{ height:65px; width:980px; background:url(../images/list_bg_07.png); margin:0 auto; padding-left:40px; margin-top:117px; padding-top:5px;}
.content_top1 h3 {color: #fff;font-size: 30px;line-height: 34px; }
.content_top1 p {color:#fff; font-size:16px;}
.new_content {width:1018px; border:1px solid #525e7a; background:#fff;overflow: hidden; margin:0 auto;  background-color:rgba(255,255,255,0.8)}
.content_right_nei{margin:60px 35px 20px 35px; line-height:28px;color:#694120;}
.content_right_nei p{color:#333; font-size:16px; margin-bottom:2px;}
.content_btn{margin-top:35px; margin-bottom:35px; width:1040px; text-align:center;}
p.mr1{margin-bottom:30px;}
p.img_center{text-align:center; margin-bottom:20px;}
p.tx_indent{text-indent:50px;}
/*二级页帮助页面*/
.wrap_help{margin:0 auto;width:100%; background:url(../images/help_bgg1.jpg) top  no-repeat;}
.container_help{ width:1040px; background:url(../images/help_rightbgg1.jpg) no-repeat; position:relative; margin:0 auto;}
.content_top3{ height:60px; padding-top:58px; width:1000px; padding-left:40px;}
/*二级页介绍左右滚动页面*/
#home_trdo{ background:url(../images/trod_bgg1.jpg) no-repeat center top; height:753px; }
.content_trdo{ width:1040px; background:url(../images/trod_rightbgg1.jpg) no-repeat; height:753px; position:relative; z-index:10;}
.trdo_btn{text-align:center; position:absolute; top:510px; width:1040px; z-index:1000;}
.por{position:absolute;}
.trdo_title{position:absolute; top:100px; left:10px; z-index:2000;}
.img{top:102px;left:-330px; width:1238px; height:499px; z-index:0;}
.next{width:30px; height:30px; top:304px; left:1060px;}
.next1{width:30px; height:30px; top:304px; left:1060px; background:#fff; color:#000; line-height:30px;opacity:0.8;filter:alpha(opacity=80);}
.prev{width:30px; height:30px; top:304px; left:-63px;}
.prev1{width:30px; height:30px; top:304px; left:-63px; background:#fff; color:#000; line-height:30px;opacity:0.8;filter:alpha(opacity=80);}
/*二级页自动轮播*/
#home_feature{ background:url(../images/featurebgg1.jpg) no-repeat center top; height:1162px; }
.content_feature{ width:1040px; background:url(../images/featurerightbg1.jpg) no-repeat; height:1162px; position:relative;}
.main_right2{ height: 573px;left: 63px;position: absolute;top: 236px;width:919px; border:1px solid #f5ee8a;}
.title{left: 376px;position: absolute;top: 630px;width: 340px; height:22px;}
.title span{display:block; width:20px; height:20px; float:left;   background:url(../images/lun.png); margin-right:30px;}
.title span.hover{background:url(../images/hover_lun.png) no-repeat;width:20px; height:20px; }
.main_img_bg{position:absolute; width:1021px; height:642px; background:url(../images/feature_kuang.png); top:195px; left:10px;}
.feature_btn{text-align:center; position:absolute; top:930px; width:1040px;}
/*二级页内容页面底部*/
.footer_di1{ width:520px; margin:0 auto;}
p.mr{margin-bottom:10px;}
.footer_content1{ width:520px;margin:0 auto;}
.footer1{ height:145px;color:#868686; width:520px; text-align:center; padding-top:10px; }
.footer1 p{margin-right:10px; text-align:center; line-height:28px; font-weight:bold; font-size:15px;color:#fff;}
.footer1 p a{text-decoration:none; color:#fff;}
.footer1 p a:hover{color:#f00;}
.footer_bottom{width:100%; background:url(../images/bottom_bg.jpg);}
/*二级页列表页面*/
.list1{margin-bottom:30px;}
.list{margin-top:117px;}
.content_top2{ height:65px;width:980px;margin:0 auto; background:url(../images/list_bg_07.png); padding-left:40px; padding-top:5px;}
.content_top2 h3 {color: #fff;font-size: 30px;line-height: 34px; }
.content_top2 p {color:#fff; font-size:16px;}
.list_lie{width:1018px; border:1px solid #525e7a; background:#fff;overflow: hidden; margin:0 auto;  filter: alpha(opacity=80);opacity: 0.8;}
.list_lie1{background:url(../images/right_ico_03.jpg) right no-repeat; padding:16px 40px;}
.fanye{ padding-top:20px; text-align:center; padding-bottom:20px;}
.fanye a{ color:#fff; display:inline-block; padding:10px 20px; border:1px solid #fff; background-color:#354c86;} 
/*二级页面故事介绍页*/
#home_story{ background:url(../images/story_bgg1.jpg) no-repeat center top; height:1501px; }
.content_story{ width:1040px; background:url(../images/story_rightbg1.jpg) no-repeat; height:1501px; position:relative;}
.story{position:absolute; top:860px; left:10px; width:1040px; text-align:center;}
.story img{margin-right:20px; margin-bottom:20px;}
.story_btn{text-align:center; position:absolute; top:1230px; width:1040px;}
/*二级页面登录页*/
.wrap_login{margin:0 auto;width:100%; background:url(../images/login_bgg1.jpg) top  no-repeat;}
.container_login{ width:1040px; background:url(../images/login_rightbgg1.jpg) no-repeat; position:relative; margin:0 auto;}

p.onea{height:40px; line-height:40px; color:#211200; font-weight:bold;width:940px;padding-left:10px;}
p.oneb input{border:2px solid #aaaaaa; width:940px; height:40px; background:#c8c8c8; font-size:20px; color:#211200; padding-left:10px;}
p.onec{height:40px; line-height:40px;color:#211200; font-weight:bold;width:940px;padding-left:10px; margin-top:30px;}
p.oned textarea{border:2px solid #aaaaaa; width:950px; height:422px; background:#c8c8c8; font-size:20px; color:#211200; font-weight:bold;}
p.onee{text-align:center; height:30px; margin-top:20px; margin-bottom:20px; font-size:16px; color:#211200; font-weight:bold;}
p.onef{text-align:center; z-index:2000; filter: alpha(opacity=100);opacity: 1.0;}
.img_left{margin-right:60px;}

.main_4 p.login3_one{width:980px; margin-bottom:40px; height:70px;}
span.login3_left{display:block; width:175px; float:left; height:70px; line-height:70px; color:#211200; font-weight:bold;}
span.login3_right input{border:2px solid #aaaaaa; width:740px; height:66px; background:#fff; float:left;font-size:20px; color:#211200;font-weight:bold; padding-left:10px;}
span.login3_left1{display:block; width:175px; float:left; height:70px; margin-top:5px;color:#211200; font-weight:bold;}
span.login3_right1 textarea{border:2px solid #aaaaaa; width:740px; height:422px; background:#fff; font-size:20px; color:#211200; display:block;font-weight:bold; padding-left:10px; margin-bottom:30px;}

.content_top5{ height:117px;}
.content_right_nei_login1{margin:80px 0; text-align:center;}
@media \0screen\,screen\9 {/* 只支持IE6、7、8 */
  .demo{
    background-color:#fff;
    filter:Alpha(opacity=80);
    position:static; /* IE6、7、8只能设置position:static(默认属性) ，否则会导致子元素继承Alpha值 */
    *zoom:1; /* 激活IE6、7的haslayout属性，让它读懂Alpha */
  }
}

/*twiter*/
.main_right6{float:left;height:290px;left: 800px;position: absolute;top: 565px; width:210px;}













	/*底部logo
	.main_right5{height: 287px;left: 48px; position: absolute;top: 1028px;width: 327px;}
.main5_left{left: -38px;position: absolute;top: 195px;z-index: 1000;}
.main5_middle{width:333px; position:absolute; top:7px; left:6px;}
.main5_middle ul{margin-left:2px;}
.main5_right{position:absolute; top:195px; left:296px; z-index:1000;}
.title1{     height: 41px;left: 874px;position: absolute;top: 598px;width: 236px;z-index: 10000;}

.footer_a{ width:1040px; color:#6e6e6e;  left: 0px;position: absolute;text-align:center;top: 1205px;}
.footer_a a{ display:inline-block; margin:0 5px;color:#077390;}	
.footer_a a:hover{color:#ff6600;}	
	.main_top{background:url(../images/top_bga.jpg);width:1040px; height:983px; margin:0 auto; position:relative;}
p.head_a{ height:45px; margin:0 auto; width:1040px; }
p.head_a span.top_left{     display: block;float: left;height: 34px;padding-left: 15px;width: 195px; margin-top:4px;}
p.head_a span.top_right{display:block; float:right; width:300px; padding-left:40px; height:34px; padding-top:9px;}
.logoa{ height: 519px;left: 273px; position: absolute;top: 132px; width: 500px;}
.solog{height: 30px;left: 768px; position: absolute;top: 657px; width: 190px;}	
.adv_one1{width:180px; height:180px;left: 772px; position: absolute;top: 687px;}
.adv_one2{width:570px; height:135px;left: 439px; position: absolute;top: 869px; z-index:10;}
.flash{ height: 183px;left:271px ; position: absolute;top: 643px; width: 328px; padding-top:14px; padding-left:10px;}
.code{height: 230px;left: 20px;position: absolute;top: 705px;width: 240px; z-index:10;}	
.code p{margin-bottom:5px; }
.gonggao   {height: 199px;left: 775px;position: absolute;top: 25px;width:490px;}
.gonggao h3{width:490px;  height:38px;}
.gonggao h3  a.lan{  float:right; margin-right:0px; width:64px; height:34px; display:block; }
ul.list_new{ padding-right:10px;}
ul.list_new li{ height:32px; line-height:32px; border-bottom:1px  solid  #393739;}
ul.list_new  li span{float:right; color:#ffe958;}
ul.list_new  li a{color:#ffe958;}
ul.list_new li a:hover{color:#ff0000;}
.main_content_left5{height:88px; background:url(../images/qiehuan_title.jpg); width:554px; margin-bottom:5px;}
.main_content_left5 ul li{float:left; height:60px; margin-right:10px;}
.main_content_right5{ padding-left:8px;padding-right:15px;}	
.main_content_right51{  margin-top:6px; padding-top:10px;}
.conText{margin-left:15px; margin-top:6px;}
.conText .more{ position:absolute; display:inline-block; width:30px; height:30px; top:-130px; right:-5px;}
.conText p{ line-height:32px;}
.conText p span{ float:right; color:#FFE958;}
.conText p a{ display:inline-block; margin:0 5px 0 0; color:#FFE958;}
.conText p a:hover{color:#ff0000;}

	.main_right2{ height: 153px;left: 476px;position: absolute;top: 244px;width: 495px;}
.title{left: 408px;position: absolute;top: 132px;width: 90px; height:12px;}
.title span{display:block; width:10px; height:10px; float:left;   background:url(../images/lun.png); margin-right:6px;}
.title span.hover{background:url(../images/hover_lun.png) no-repeat;width:32px; height:10px; }
.footer{  left:0px;position: absolute;top: 1139px; width:1040px;text-align:center; height:47px;}
.footer img{margin-right:10px;}
.tc{width:600px; height:400px; position:relative; margin:0 auto;}
.tc_guanbi{ left: 577px;position: absolute;top: 10px;}
.footer span.footer_img2{ height:50px; line-height:10px; color:#9e9e9e; font-size:13px;  margin-right:20px; }
.touming{filter: Alpha(opacity=70);  filter:Alpha(opacity=70);opacity:0.7;width:100%;background:#000;position:absolute;top:0;left:0;z-index:100000;display:none;}

	.new_warp_index{ width:1600px; position:relative; left:50%;top:0; margin-left:-800px; overflow-x:hidden; background:#000;  }
.header{background:url(../images/list_top_bg.jpg); width:100%; height:45px;}
.list_ad{width:100%; height:720px; background:url(../images/list_tuone.jpg);}
.ad_nei{width:1040px; margin:0 auto; position:relative; height:720px;}
.list_logoa{ height: 519px;left: 273px; position: absolute;top: 132px; width: 500px;}
.list_solog_new{height: 135px;left: 449px; position: absolute;top: 604px; width: 570px; z-index:10;}
#new_home{ background:url(../images/list_bg.jpg)  no-repeat center top ; height:435px;}

.bottom{width:100%; background:#111111; height:160px; clear:both; padding-top:40px;}
.new_footer_a{ width:1200px; color:#6e6e6e;  text-align:center; margin: 0 auto; }
.new_footer_a a{ display:inline-block; margin:0 5px;color:#077390;}	
.new_footer_a a:hover{color:#ff6600;}		
.new_footer{  margin: 0 auto; width:1200px;text-align:center; height:80px; }
.new_footer span.footer_img2{ height:50px; line-height:10px; color:#9e9e9e; font-size:13px;  margin-right:20px; }

.new_download{height:276px;width: 237px;background:url(../images/xinwen_right_03.png);  } 
.new_download_one{  height: 600px; width: 235px; float:left;padding-top:10px; margin-bottom:10px;}
.new_download_one img{margin-bottom:10px;}

.content_right_nei h4{text-align:center; color:#fff; font-size:15px; }
.content_right_nei p{color:#000; font-size:14px; margin-bottom:10px;}
.conent_sub_top p.liebiao{color:#fff; font-size:19px; margin-top:10px;}
.conent_sub_top p.liebiao span {float:right;color:#fff; font-size:14px;}


.newlist{  padding: 10px 10px 10px 2px; color:#fff; }
.newlist a{ color:#898989;}
.newlist a:hover{ color:#ff6600;}
.newlist li{ height:40px; padding:7px 0; line-height:40px;background:url(../images/line.gif) repeat-x left bottom; overflow:hidden; border-bottom:1px solid #312c27;}
.newlist li span{ float:right; color:#898989;}
.newlist li a{ display:inline-block; margin-left:5px;}
.nav_main{background:url(../images/nav_bg.png); height:108px; width:100%; z-index:3000;}*/

